Page MenuHomePhabricator

Re-think kafka pipeline text log rotation
Closed, DeclinedPublic

Description

This is currently a custom script, but it's quite old, and we might be able to achieve the goal more simply, such as logrotate

Event Timeline

cwdent triaged this task as Medium priority.May 24 2018, 2:59 PM
cwdent created this task.
DStrine moved this task from Triage to FR-Ops on the Fundraising-Backlog board.May 29 2018, 7:59 PM
cwdent closed this task as Declined.Jun 4 2018, 7:29 PM

After some staring, the existing script is fine

Vvjjkkii renamed this task from Re-think kafka pipeline text log rotation to zccaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed cwdent as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from zccaaaaaaa to Re-think kafka pipeline text log rotation.Jul 2 2018, 4:28 AM
CommunityTechBot closed this task as Declined.
CommunityTechBot assigned this task to cwdent.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Dwisehaupt moved this task from Triage to Done on the fundraising-tech-ops board.Feb 13 2020, 10:03 PM